<!DOCTYPE html>
<html lang="ko">

<head>
    <title>class 속성</title>
    <style>
        /* 클래스 선택자로 html요소를 찾음 */
        .blue {
            color: blue;
        }

        .red {
            color: red;
        }
    </style>
</head>

<body>
    <!--동해물은 파란색으로, 백두산과 우리나라는 빨간색으로 지정  -->
    <span class="blue">동해물</span>과 <span class="red">백두산</span>이 마르고 닳도록
     하느님이 보우하사 <span class="red">우리나라</span> 만세

</body>

</html>